/* 2013 Heartland Alliance Website Responsive min-width 641 */



/* RESPONSIVE */

	#page-content {
	width: 80%;
	}
	#search input[type="text"][value] {
		font-size: 0.846em;
	}	
	#utility ul li {
		font-size: 0.846em;
	}
	#main-menu {
	height: 18px;
	}
	#main-menu ul li:first-child {
	display: inherit;
	}
	#main-menu ul li {
	width: auto;
	margin-left: 0em;
	margin-right: 0em;
	padding-left: 0.8em;
	padding-right: 0.8em;
	float: left;
	}
	#main-menu ul ul li {
	width: 100%;
	padding: 0.4em;
	}
	#main-menu ul ul ul {
	top: 0;
	margin-left: 120px;
	display: none;
	}
	#main-menu ul li:hover ul ul {
	display: none;
	}
	#main-menu ul ul li:hover ul {
	display: block;
	}
	.homepage-slider-item h1 {
		font-size: 2.6922em;
	}
	#homepage-column-1 {
	width: 36%;
	float: left;
	}
	#homepage-column-2 {
	margin-right: 2%;
	margin-left: 2%;
	float: left;
	width: 36%;
	}
	#homepage-column-3 {
	width: 20%;
	float: right;
	}
	#homepage-column-1 input[type="submit"] {
	margin-left: -30px;
	}
	#copyright p {
		font-size: 0.769em;
	}
	#copyright ul li a {
	font-size: 0.846em;
	}
	
	
	
/* INTERNAL PAGES */

#sidebar {
	float: left;
	width: 200px;
	border-right: 1px solid #BFBFBF;
	display: inherit;
}

#main-content {
	margin-left: 200px;
	padding-left: 28px;
	width: auto;
}

#sidebar-top, #sidebar-bottom {
	display: inherit;
}

#sidebar-story, #sidebar-featured, #sidebar-menu {
	display: inherit;
}



/* GIFT CATALOG */

table.giftcatalog {
	width: 100%;
	max-width: 100%;
}

table.giftcatalog td {
	display: inline-block;
}

table.giftcatalog .thirty {
	width: 30%;
}

table.giftcatalog .thirtythree {
	width: 33%;
}

.ordering-step {
	float: left;
	display: inline;
	width: 30%;
	padding-right: 10px;
}



/* TESTIMONIALS */
.storyblock {
	width: 27%;
	float: left;
}

#templatelist-482272829 .storyblock:nth-child(3n+1), #templatelist-482272830 .storyblock:nth-child(3n+1), #templatelist-482272831 .storyblock:nth-child(3n+1) {
	clear: both;
}


#templatelist-482272829 .storyblock:nth-child(2n+1), #templatelist-482272830 .storyblock:nth-child(2n+1), #templatelist-482272831 .storyblock:nth-child(2n+1) {
	clear: inherit;
}



/* 404 Page */

.errorpagebutton {
	width: 260px;
}



/* MICROSITES */
.microsite #main-menu ul li {
	margin-right: 0.2em;
}

.microsite #breadcrumb {
	padding-top: 1em;
	padding-bottom: 1em;
}



/* ASSET BUILDING */
.microsite.assetbuilding #main-menu ul li {
	margin-right: 0.2em;
}



/* ORAL HEALTH */
.microsite.ccohf #main-menu ul li {
	margin-right: 0.2em;
}



/* GISHR */
.microsite.gishr #main-menu ul li {
	width: auto;
	margin-right: 0.2em;
}



/* INTERNATIONAL */
.microsite.international #main-menu ul li {
	margin-right: 0.2em;
}



/* ICOCE */
.microsite.icoce #main-menu ul li {
	margin-right: 0.2em;
}



/* KOVLER */
.microsite.kovler #main-menu ul li {
	margin-right: 0.2em;
}



/* MHRI */
.microsite.mhri #main-menu ul li {
	margin-right: 0.2em;
}



/* NTJN */
.microsite.ntjn #main-menu ul li {
	margin-right: 0.2em;
}



/* REFUGEE HEALTH */
.microsite.refugeehealth #main-menu ul li {
	margin-right: 0.2em;
}



/* POLICY */
.microsite.policy #main-menu ul li {
	margin-right: 0.2em;
}

#policy-slideshow .flexslider p {
margin-top: -40px;
font-size: 1.2em;
margin-right: 10px;
}

table.policyfeatured td:first-child {
	width: 67%;
}

table.policyfeatured td:nth-child(2) {
	width: 33%;
	padding-left: 20px;
}



/* RESEARCH */
.microsite.research #main-menu ul li {
	margin: inherit 0.2em inherit inherit;
}

#testtable {
	display: table;
	width: 750px;
	height: 250px;
}

#impactbuttons, #testslideshow  {
	display: table-cell;
}

#testslideshow {
	width: 550px;
	display: inherit;
	margin-bottom: inherit;
}

#testslideshow #research-slideshow {
	max-width: 550px;
	width: 550px;
}

#research-slideshow .flexslider {
	max-height: 282px;
}

#testslideshow #research-slideshow .flexslider ul.slides {
	height: 282px;
}

#impactbuttons {
	width: 200px;
	vertical-align: top;
	display: table-cell;
	margin-top: 0;
}

#research-slideshow .flexslider h4 {
margin-left: 66%;
margin-top: -35%;
margin-bottom: 0.3em;
margin-right: 0.3em;
}

#testslideshow #research-slideshow .flexslider h4 {
	width: auto;
}

.flexslider .slides > li {
	background-color: #ffffff;
}

#research-slideshow .flexslider p {
margin-left: 66%;
}



/* IMPACT */
#research-slideshow .flexslider h4 {
	font-size: 2em;
}

#research-slideshow .flexslider p {
	font-size: 1.2em;	
}



/* VITAL */
.microsite.vital #main-menu ul li {
	margin-right: 0.2em;
	width: auto;
}

.vital .vitalhomepagevideo {
	width: 60%;
	max-width: 60%;
	height: 360px;
}